/* ----------------------------------------------------------------
	Pricing Boxes
-----------------------------------------------------------------*/

.pricing { position: relative; }

.pricing [class^=col-] {
	margin-top: 1.25rem;
}


/* Pricing Boxes
-----------------------------------------------------------------*/

.pricing-box {
	position: relative;
	overflow: hidden;
	border: 1px solid rgba(0,0,0,0.075);
	border-radius: 3px;
	background-color: #FFF;
}


/* Pricing Boxes - Title
-----------------------------------------------------------------*/

.pricing-title {
	padding: 1rem 0;
	background-color: #F9F9F9;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	letter-spacing: 1px;
}

.pricing-title h3 {
	margin: 0;
	font-size: 1.5rem;
	font-weight: bold;
	color: #555;
}

.pricing-title span {
	display: block;
	color: #777;
	font-size: 1rem;
	margin: 3px 0;
}

.pricing-title.title-sm h3 {
	font-size: 1.25rem;
}

.pricing-title.title-sm span {
	font-size: 0.875rem;
}


/* Pricing Boxes - Price
-----------------------------------------------------------------*/

.pricing-price {
	position: relative;
	padding: 1.5rem 0;
	color: #333;
	font-size: 4rem;
	line-height: 1;
}

.pricing-price .price-unit {
	display: inline-block;
	vertical-align: top;
	margin: 7px 3px 0 0;
	font-size: 28px;
	font-weight: normal;
}

.pricing-price .price-tenure {
	vertical-align: baseline;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 1px;
	color: #999;
	margin: 0 0 0 3px;
}


/* Pricing Boxes - Features
-----------------------------------------------------------------*/

.pricing-features {
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	background-color: #F9F9F9;
	padding: 2rem 0;
}

.pricing-features ul {
	margin: 0;
	list-style: none;
}

.pricing-features li {
	padding: 0.375rem 0;
}


/* Pricing Boxes - Action
-----------------------------------------------------------------*/

.pricing-action { padding: 1.25rem 0; }


/* Pricing Boxes - Best Price
-----------------------------------------------------------------*/

.pricing-highlight {
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	z-index: 10;
}

.pricing-highlight { margin: -20px -1px; }

.pricing-highlight .pricing-title {
	padding: 20px 0;
}

.pricing-highlight .pricing-title,
.pricing-highlight .pricing-features {
	background-color: #fff;
}

.pricing-highlight .pricing-price {
	font-size: 72px;
}


/* Pricing Boxes - Simple
-----------------------------------------------------------------*/

.pricing-simple,
.pricing-simple .pricing-title,
.pricing-simple .pricing-features {
	border: 0;
}

.pricing-simple .pricing-title,
.pricing-simple .pricing-features {
	background-color: transparent;
}


/* Pricing Boxes - Minimal
-----------------------------------------------------------------*/

.pricing-minimal .pricing-price {
	background-color: #FFF;
	border-bottom: 1px solid rgba(0,0,0,0.075);
}

.pricing-minimal .pricing-price::after { display: none; }


/* Pricing Boxes - Extended
-----------------------------------------------------------------*/

.pricing-extended {
	background-color: #FFF;
	text-align: left;
}

.pricing-extended .pricing-title {
	background-color: transparent;
	padding-top: 0;
}

.pricing-extended .pricing-features {
	border: 0;
	background-color: transparent;
}

.pricing-extended .pricing-action-area {
	border-left: 1px solid rgba(0,0,0,0.05);
	background-color: #F9F9F9;
	padding: 30px;
	text-align: center;
}

.pricing-extended .pricing-action-area .pricing-price,
.pricing-extended .pricing-action-area .pricing-action { padding: 0; }

.pricing-extended .pricing-action-area .pricing-price { padding-bottom: 20px; }

.pricing-extended .pricing-action-area .pricing-price::after { display: none; }

.pricing-extended .pricing-action-area .pricing-price span.price-tenure {
	display: block;
	margin: 10px 0 0 0;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 0.875rem;
}

.pricing-extended .pricing-meta {
	color: #999;
	font-weight: 300;
	font-size: 0.875rem;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.table-comparison,
.table-comparison th { text-align: center; }

.table-comparison th:first-child,
.table-comparison td:first-child {
	text-align: left;
	font-weight: bold;
}

.pricing-table {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  background: #ffffff;
}

.pricing-table .ptable-item {
  width: 33.33%;
  padding: 0 15px;
  margin-bottom: 30px;
}

@media (max-width: 992px) {
  .pricing-table .ptable-item {
    width: 33.33%;
  }
}

@media (max-width: 768px) {
  .pricing-table .ptable-item {
    width: 50%;
  }
}

@media (max-width: 576px) {
  .pricing-table .ptable-item {
    width: 100%;
  }
}

.pricing-table .ptable-single {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.pricing-table .ptable-header,
.pricing-table .ptable-body,
.pricing-table .ptable-footer {
  position: relative;
  width: 100%;
  text-align: center;
  overflow: hidden;
}

.pricing-table .ptable-status ,
.pricing-table .ptable-title,
.pricing-table .ptable-price,
.pricing-table .ptable-description,
.pricing-table .ptable-action {
  position: relative;
  width: 100%;
  text-align: center;
}
.ptable-price h2 > span:not(.nocolor):not(.badge) {color: #ffffff; }

.pricing-table .ptable-single {
  background: #f6f8fa;
}

.pricing-table .ptable-single:hover {
  box-shadow: 0 0 10px #999999;
}

.pricing-table .ptable-header {
  margin: 0 30px;
  padding: 30px 0 45px 0;
  width: auto;
  background: #1abc9c;
}

.pricing-table .ptable-header::before,
.pricing-table .ptable-header::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 100px solid #f6f8fa;
}

.pricing-table .ptable-header::before {
  right: 50%;
  border-right: 250px solid transparent;
}

.pricing-table .ptable-header::after {
  left: 50%;
  border-left: 250px solid transparent;
}

.pricing-table .ptable-item.featured-item .ptable-header {
  background: #FF6F61;
}

.pricing-table .ptable-status {
  margin-top: -30px;
}

.pricing-table .ptable-status span {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 30px;
  text-align: center;
  color: #ffffff;
  letter-spacing: 1px;
  background: #1abc9c;
}

.pricing-table .ptable-status span::before,
.pricing-table .ptable-status span::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 10px solid #FF6F61;
}

.pricing-table .ptable-status span::before {
  right: 50%;
  border-right: 25px solid transparent;
}

.pricing-table .ptable-status span::after {
  left: 50%;
  border-left: 25px solid transparent;
}

.pricing-table .ptable-title h2 {
  color: #ffffff;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 2px;
}

.pricing-table .ptable-price h5 {
  margin: 0;
  color: #ffffff;
  font-size: 45px;
  font-weight: 700;
  margin-left: 15px;
}

.pricing-table .ptable-price h5 small {
  position: absolute;
  font-size: 18px;
  font-weight: 300;
  margin-top: 16px;
  margin-left: -15px;
}
.pricing-table .ptable-price h5 del {
  position: absolute;
  font-size: 18px;
  font-weight: 300;
  right: 20px;
}

.pricing-table .ptable-price h5 span {
  margin-left: 3px;
  font-size: 16px;
  color: #ffffff;
}
.pricing-table .ptable-price del {
  font-size: 18px;
  color: #ffffff;
}
.pricing-table .ptable-body {
  padding: 20px 0;
}

.pricing-table .ptable-description ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.pricing-table .ptable-description ul li {
  color: #2A293E;
  letter-spacing: 1px;
  padding: 7px;
  border-bottom: 1px solid #dedede;
}

.pricing-table .ptable-description ul li:last-child {
  border: none;
}

.pricing-table .ptable-footer {
  padding-bottom: 30px;
}

.pricing-table .ptable-action a {
  display: inline-block;
  padding: 10px 20px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  text-decoration: none;
  background: #1abc9c;
}

.pricing-table .ptable-action a:hover {
  color: #ffffff;
  background: #e74c3c;
}

.pricing-table .ptable-item.featured-item .ptable-action a {
  color: #ffffff;
  background: #e74c3c;
}

.pricing-table .ptable-item.featured-item .ptable-action a:hover {
  color: #ffffff;
  background: #1abc9c;
}